@charset "iso-8859-1";

@import url(gallery.css);
@import url(elements.css);
@import url(structure.css);
@import url(navigationElements.css);
@import url(form.css);
@import url(boxes.css);
@import url(account.css);
@import url(catalog.css);
@import url(publicationMethods.css);
@import url(search.css);
@import url(board.css);
@import url(annonce.css);
@import url(directory.css);
@import url(community.css);
@import url(googleMap.css);
@import url(skeleton.css);
@import url(layout.css);
@import url(style_carte_cadeau.css);

/* ---------------------
INITIALISATION DES STYLES
------------------------*/
* {
	border: 0;
	margin: 0;
	padding: 0;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* --------------
ZONE EXTERIEURE
-----------------*/
body {
	/* Image de l'arriÃ¨re-plan de la page */
	background: #fff;
  font-family: 'Signika',Arial, sans-serif;
	font-size: 14px;
	line-height:160%;
}

/* ---------------
APPARENCE DES IMAGES
-----------------*/
img {
	border: 0;
	vertical-align: bottom;
	max-width: 100%;
}

/* --------------
TRICKS
-----------------*/
.hide  { display: none; }
.clear {
	border: 0;
	clear: both;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.relative { position: relative; }

.posLeft   { float: left; }
.posMiddle { margin: 0 auto; }
.posRight  { float: right; }

.txtCenter { text-align: center; }
.txtLeft   { text-align: left; }
.txtRight  { text-align: right; }

.size1_1 { width: 100%; padding: 0 1%; min-height: 1px; }
.size1_2 { width: 50%;  padding: 0 1%; min-height: 1px; }
.size1_3 { width: 33.33%; padding: 0 1%; min-height: 1px; }
.size1_4 { width: 25%; padding: 0 1%; min-height: 1px; }
.size1_5 { width: 20%; padding: 0 1%; min-height: 1px; }
.size1_6 { width: 16.66%; padding: 0 1%; min-height: 1px; }
.size1_7 { width: 14.285%; padding: 0 1%; min-height: 1px; }
.size1_8 { width: 12.5%; padding: 0 1%; min-height: 1px; }

.arrowBlack {
	position: absolute;
	left: 5px;
	bottom: -5px;
	display: block;
	width: 10px !important;
	height: 5px !important;
	padding: 0;
	margin: 0;
	background: url(/common_images/community/bg_arrow.png);
}
.arrowBlack.reverse {
	left: auto;
	right: 5px;
}
.arrowContent {
	position: absolute;
	top: -30px;
	left: 0px;
	z-index: 200;          
	display: none;
	padding: 3px 5px;
	font-size: 11px;
	color: #fff;
	background: #000;
	white-space: nowrap;
}
*:hover > .arrowContent { display: block; }

a.facebookConnect {
	display: inline-block;
	padding: 0 5px 0 25px;
	height: 20px;
	font: bold 12px/20px 'Lucida Grande', Arial, sans-serif;
	color: #fff;
	text-decoration: none;
	background: #5f78ab url('/common_images/community/icon_facebook.png') 0 0 no-repeat;
	border: 1px solid #405a91;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#overDiv {
	position: absolute;
	z-index: 1000;
	visibility: hidden;
}


/*************/
.emBehaviorNivoSlider{
display: block;
width: 100%!important;
max-width: 1680px!important;
margin-left: auto!important;
margin-right: auto!important;
}
.emBehaviorNivoSlider a.nivo-imageLink {
height: auto!important;
left: auto!important;
margin: 0 auto!important;
    position: relative!important;
    top: auto!important;
width: 100%;
text-align: center;
overflow: hidden;
}
.emBehaviorNivoSlider img{
display: block;
width: 100%!important;
max-width: 1680px!important;
position: relative!important;
left: auto!important;
top: auto!important;
}
#socialZone{
	display: none;
}

/***********/
.price_carte_kdo{
	font-size: 0.7em;
}

/* ---------------
-----NEW HOME-----
-----------------*/
.newhome #contentsInner h1 span{
	background: #7e226f;
	background: #000000;
}
.newhome .bxprodhome .titrewidgetrose{
	background: none;
	color: #000;
	/*border: 2px solid #000000;*/
}
.link_widget_home{
	float: right;
}
/* ---------------
----PAGES 404-----
-----------------*/
#bloc_pink_404{
	background: #c479b2;
	padding: 10px 0;
}
.bloc_pink_404_content{
	margin: 0 auto;
	color: #ffffff;
	text-align: center;
	width: 320px;
}
.accroche_404{
	margin-bottom: 20px;
}
.accroche_404 p{
	margin: 0;
	font-family: 'Libre Baskerville';
	font-size: 28px;
	line-height: 34px;
}
.bloc_pink_404_content a{
	margin-top: 20px;
	padding: 10px;
	background: #7e226f;
	color: #fff;
	display: inline-block;
	text-align: center;
	font-size: 1.2em;
	letter-spacing: 2px;
}
#bloc_menu_404{
	background:url(/images/bg_404.png) no-repeat left;
	height: 739px;
}
.bloc_menu_404_content{
	display: flex;
	padding-top: 43px;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: stretch;
	margin: 0 auto;
	width: 1024px;
}
.single_bloc_menu_404{
	margin-bottom: 18px;
	border: 1px solid #9d9d9d;
	width: 241px;
	background: #fff;
}
.single_bloc_menu_404 img{
	width: 100%;
}
.single_bloc_menu_404 a{
	display: block;
	padding: 16px 20px;
	border-top: 1px solid #9d9d9d;
	color: #322b26;
	font-size: 20px;
	text-align: center;
}
.sub_header_content{
	margin: 0 auto;
	width: 1024px;
	overflow: hidden;
}
.bloc_sub_header_content{
	display: inline-block;
	padding: 10px;
	color: #fff;
	font-size: 20px;
}
.sub_header_content_left{
	float: left;
	background: url(/images/bt-panier-menu2.png) no-repeat left 10px center;
	padding-left: 40px;
}
.sub_header_content_right{
	float: right;
}
.page404 #footerb{
	overflow: hidden;
	padding-bottom: 30px;
}


.produit_tuto_video .rightprod{
	float: none;
	margin: 0;
	width: 100%;
}
.produit_tuto_video .productPictures{
	float: none;
	margin: 0 auto;
}

.single_propriete_additionnelle_product{
	margin-top: 6px;
	font-size: 15px;
	line-height: 17px;
	color: #322b26;
	font-family: Arial;
}

#leftbar ul.secondLevel{
	display: none!important;
}


#payment_actions .paylineLink a{
	display: inline-block;
	background: #000000;
	color: #ffffff;
	padding: 8px 12px;
}

.span_belgique{
	display: block;
	margin-bottom: 10px;
	text-align: center;
	font-size: 16px;
}
